$file.homedir Get the user's HOME directory
Usage
<string> $file.homedir([relative_path:string])
Description
Returns the user's HOME directory path. If <relative_path> is passed, then it is appended to the directory path. The path is adjusted to contain single separators suitable for the platform that KVIrc is actually running on (thus you do not need to care about path separators in the <relative_path>, KVIrc will adjust them).

Index, Functions